/*

	Nonzero1.0 by nodethirtythree design
	http://www.nodethirtythree.com
	missing in a maze

*/

/* This controls the width of the fluid width layouts */

div.fluid { width: 90% !important; }

/* This controls the width of the fixed width layouts */

div.fixed { width: 950px !important; }

/* Basic Stuff */

* { margin: 0em; padding: 0em; }

body {
  background-color: #fff;
  color: #585858;
  font-size: 9pt;
  font-family: "trebuchet ms", helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
  letter-spacing: -1px;
}

h3,h4,h5,h6 { color: #562F00; }
h1 span { font-weight: bold; }
h3 span { font-weight: bold; }
h4 span { font-weight: bold; }

br.clear { clear: both; }

img {
  padding: 3px;
  border: solid 1px #e1e1e1;
}

img.floatTL {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  margin-top: 0.5em;
}

a {
  text-decoration: underline;
  color: #AB5500;
}

a:hover { text-decoration: none; }
ul.links { list-style: none; }
ul.links li { line-height: 2em; }
ul.links li.first { }
p { line-height: 1.8em; }

ul { margin-left: 15px; }

/* Header */

#header {
  width:100%;
  height:122px;
  background: #440000 url('../images/n1.gif') repeat-x;
}

#header_inner {
  position: relative;
  width: 950px;
  height:122px;
  margin: 0 auto;
}

/* Logo */

#logo {
  position: absolute;
  bottom: 0.6em;
  min-width: 500px;
} 

#logo h1 {
  display: inline;
  color: #fff;
  font-size: 2.6em;
}
#logo h1 a, #logo h1 a:visited, #logo h1 a:hover { 
  text-decoration: none; 
  color: #fff;
}

#logo h2 {
  display: inline;
  padding-left: 0.5em;
  color: #E5CCD0;
  font-size: 1.0em;
}

/* Menu */

#primary_navigation {
  position: absolute;
  right: 0em;
  bottom: 0em;
}

#primary_navigation ul { list-style: none; }
#primary_navigation li { float: left; }

#primary_navigation li a {
  margin-left: 0.5em;
  display: block;
  padding: 1.1em 1.4em 1.0em 1.4em;
  background: #fff url('../images/n4.gif') repeat-x;
  border: solid 1px #fff;
  color: #616161;
  font-weight: bold;
  font-size: 1.0em;
  text-decoration: none;
}

#primary_navigation li.active a {
  background: #CC6C0C url('../images/n3.gif') repeat-x;
  color: #fff;
  border: solid 1px #AA7036;
}

/* Main */

#main { background: #fff url('../images/n2.gif') 0px 1px repeat-x; }
.component { margin-bottom: 20px; }
#main_inner p { margin-bottom: 2.0em; }

#main_inner {
  margin: 0 auto;
  width: 950px;
  padding-top: 3.5em;
  overflow: hidden;
}

#main_inner h2 {
  border-bottom: dotted 1px #E1E1E1;
}

#main_inner h2 {
  font-size: 2.1em;
  padding-bottom: 0.1em;
  margin-bottom: 0.8em;
}

#main_inner h3 {
  font-size: 1.2em;
  padding-bottom: 0.175em;
  margin-bottom: 1.4em;
  margin-top: 0.95em;
}

#main_inner .blog_post h3 {
  font-size: 1.7em;
  border-style: none;
  margin-bottom: 5px; 
}

#main_inner .blog_post { margin-bottom: 20px; }

#main_inner .blog_post .date {
  font-size: 0.8em;
  height: 16px; 
  padding-left: 18px; 
  margin-bottom: 10px;
  background-repeat: no-repeat; 
  background-position: 0em 0em;
  background-image: url('../images/n5.gif');
}

#main_inner .blog_post .metadata {
  font-size: 0.8em;
  height: 16px;
  padding: 5px 0px 5px 25px; 
  background-repeat: no-repeat; background-position: 5px 5px;
  background-image: url('../images/n6.gif');
  border-top: 1px solid #ddd;
  background-color: #fafafa;
}
.comments { float: left; }
.tags, .category { float: right; }
.metadata { font-size: 0.8em; }

/* Footer */

#powered_by { text-align: center;  margin-bottom: 20px;}
#footer {
  width: 950px;
  margin: 0 auto;
  text-align: center;
  clear: both;
  border-top: dotted 1px #E1E1E1;
  margin-top: 1.0em;
  margin-bottom: 1.0em;
  padding-top: 1.0em;

}

/* Search */

input.button {
  background: #CA2F2F url('../images/n3.gif') repeat-x;
  color: #fff;
  border: solid 1px #A94B4B;
  font-weight: bold;
  font-size: 0.8em;
  height: 2.0em;
}

input.text {
  border: solid 1px #F1F1F1;
  font-size: 1.0em;
  padding: 0.25em 0.25em 0.25em 0.25em;
}

#search { 
  position: relative;
  width: 100%;
  margin-bottom: 2.0em;
}

#search input.text {
  position: absolute;
  top: 0em;
  left: 0em;
  width: 9.5em;
}

#search input.button {
  position: absolute;
  top: 0em;
  right: 0em;
  min-width: 2.0em;
  max-width: 2.5em;
}

/* LAYOUT - 3 COLUMNS */

	/* Primary content */
	
	#primaryContent_3columns
	{
	margin-right: 34em;
	}
	
	#primaryContent_3columns #location_0
	{
	float: left;
	width: 100%;
	margin-right: -34em;
	padding-right: 2em;
	}
	
	/* Secondary Content */
	
	#secondaryContent_3columns
	{
	float: right;
	}
	
	#secondaryContent_3columns #location_1
	{
	width: 13.0em;
	float: left;
	padding: 0em 2em 0.5em 2em;
	border-left: dotted 1px #E1E1E1;
	}
	
	#secondaryContent_3columns #location_2
	{
	width: 13.0em;
	float: left;
	padding: 0em 0em 0.5em 2em;
	border-left: dotted 1px #E1E1E1;
	}
	
/* LAYOUT - 2 COLUMNS */

	/* Primary content */
	
	#primaryContent_2columns
	{
    margin-right: 25em;
	}
	
	#primaryContent_2columns #location_0
	{
    width: 100%;
    float: left;
	}
	
	/* Secondary Content */
	
	#secondaryContent_2columns
	{
    width: 23em;
    float: right;
	}
	
	#secondaryContent_2columns #location_1
	{
	}

/* LAYOUT - COLUMNLESS */

	/* Primary content */
	
	#primaryContent_columnless
	{
	}
	
	#primaryContent_columnless #location_0
	{
	width: 100%;
	}
